Soporte » Plugins y Hacks » Actualización Plugin

  • Hola!
    Un error clásico. El plugin Advanced Custom Fields me pide una actualización de la versión 4.4.12 a la 5.7.6.
    Cuando lo actualizo me imposibilita meter imágenes y mostrarlas en las entradas.
    Lo demás está bien.

    He escrito a los de soporte del tema de wordpress que tengo, pero no sé si ya están disponibles, no me han contestado..

    He vuelto a restaurar la copia de seguridad y ahora todo funciona bien, pero ese plugin está sin actualizar.

    Hay algún problema con esto?
    Qué se hace en estos casos?

    Mil gracias.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Hola @isabelgalvez el problema podría ser tanto de tu tema como del plugin, lo más probable es que sea un problema con el tema por lo que deberías contactar con el soporte del mismo, también deberías informar al soporte del Advanced Custom Fields del problema. Mientras deberás mantener la versión anterior en espera de que solucione el problema por parte del tema y/o del plugin.

    Saludos.

    Muchas gracias Carlos.
    Ya he contactado con los del tema, no sé si me contestarán porque los últimos comentarios no han sido respondidos e igual han dejado de ofrecer soporte =(
    También he contactado con el soporte del plugin.
    Espero que se solucione entonces.
    Pasa algo por tener el plugin sin actualizar siempre¿
    Gracias.

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘Actualización Plugin’ está cerrado a nuevas respuestas.